HORGAND(1)

NOM

horgand - pour les musiciens ...

SYNOPSIS
horgand [options] fichiers...

DESCRIPTION

horgand est un organ temps-réel FM compatible Jack avec des effets de traitements du signal.

OPTIONS
Ces programmes suivent la syntaxe de ligne de commande GNU habituelle, avec des options longues commençant par deux tiretss (`-'). Un résumé des options se trouve ci-dessous.

-h, --help
    Affiche un résumé des options.

-n, --no-gui
    désactive l'interface graphique.

-b, --Bank [Fichier]
    Charge un fichier de banque.

-l, --Load [Fichier]
    Charge un fichier de pré-réglage

-r, --Load [Fichier]
    Charge un fichier de rythme

AUTEUR
Cette page de manuel (NdT : celle en anglais) a été écrit par holborn <holborn@telefonica.net>,

MISC
Cette page de manuel a été traduite en français par Olivier Humbert <trebmuh@tuxfamily.org> dans le cadre du projet LibraZiK (elle peut être réutilisée par d'autres).